/** page_editor_view_new/website_data/145364/368294/18346564/51/148964914/1ba1e7f46b8847c3a6ba5ae83bdb409f/page_editor.css **/
#ihsf{position:relative;}#ix91{position:relative;}#idrj{position:relative;padding:10px;}#i9jr{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iv2c{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#i3rk{postion:relative;}#ifig{color:#ffffff;padding:11px 26px;border-radius:20px;display:flex;}#ihupb{font-size:14px;}@media (max-width: 1024px){#i9jr{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i9jr{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ihsf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ihsf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ihsf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */